<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="android:Theme.Material.Light.DarkActionBar">
        <item name="android:textAllCaps">false</item>
        <item name="android:editTextColor">@color/colorText</item>
        <item name="android:textColorHint">@color/colorDescriptionText</item>
    </style>

    <style name="ActionBarButton">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:ellipsize">end</item>
        <item name="android:singleLine">true</item>
        <item name="android:textSize">@dimen/text_action_bar_btn</item>
        <item name="android:theme">@android:style/ThemeOverlay.Material.Dark</item>
        <item name="android:background">?android:attr/selectableItemBackgroundBorderless</item>
        <item name="android:textAllCaps">true</item>

    </style>

    <style name="ActionBarButtonWhiteEnd" parent="@style/ActionBarButton">
        <item name="android:textColor">@color/white</item>
        <item name="android:gravity">end|center_vertical</item>
    </style>

    <style name="ActionBarButtonWhiteStart" parent="@style/ActionBarButton">
        <item name="android:textColor">@color/white</item>
        <item name="android:gravity">start|center_vertical</item>
    </style>

</resources>
